晴時多雲

已經加好友了,謝謝
歡迎加入【自由3C科技】
按個讚 心情好
已經按讚了,謝謝。

購買單支 AirPods 要注意!版本太新可能會連線失敗

2020/04/10 14:39 3C科技頻道/綜合報導

(圖片來源/美聯社)

根據外媒《iMore》消息指出,有國外用戶因遺失單個 AirPods 耳機,向 Apple 原廠購買了一只新的替換單體,卻發現沒有辦法正常使用,分析原因可能來自 AirPods 的韌體 Bug。

據了解,Apple 最新出的一批 AirPods 上使用了新的「2D3」韌體,這些韌體尚未向舊款 AirPods 公開,導致了新的 AirPods 並無法與舊版 AirPods 配對使用。

外媒指出,AirPods 必須在兩隻單體都是使用相同韌體的狀況下才能同步使用,如果韌體不相同就會出現匹配失敗,大部分出現在近兩週向 Apple 原廠購買單獨單體的用戶。

由於 Apple 尚未發布新的「2D3」韌體,因此舊款用戶無法透過 iPhone 來更新耳機,而就連 Apple 的維修人員都不清楚 Apple 會在何時釋出「2D3」韌體,根據外媒的說法,目前受影響的機型大多集中在 AirPods 二代以及少數 AirPods Pro 個案。

【你可能還想看】

 蘋果全面進攻耳機市場?2 款新 AirPods 售價、設計遭爆料

不用抽 不用搶 現在用APP看新聞 保證天天中獎  點我下載APP  按我看活動辦法

網友回應